"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _storiesHierarchy = require("../../../stories/storiesHierarchy");
var _default = exports["default"] = {
  category: "".concat(_storiesHierarchy.Sections.FOUNDATIONS, "/Typography"),
  storyName: 'Typography',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};